header {
	height: 60px;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 1050;
	width: 100%;
}
.header {
	background-color: #fec901;
	height: 60px;
	overflow-y: hidden;
	position: relative;
	z-index: 1050;
	border-bottom: 1px solid #caac00;
}
.header .h1 {
	line-height: 60px;
	float: left;
}
.header .h1 img {
	margin-left: 2px;
	vertical-align: -15%;
	height: 38px;
	width: 103px;
}
.header .nav-menu {
	float: right;
}
.header ul {
	list-style-type: none;
	margin-right: 5px;
}
.header ul li {
	display: inline-block;
	padding-top: 2px;
	line-height: 58px;
	margin: 0 17px;
	font-family: "sofia_probold", arial, verdana, sans-serif;
	font-size: 12px;
}
.header ul li:last-of-type {
	margin-right: 0;
}
.header ul li a {
	color: #000;
	text-decoration: none;
}
.header ul li.weather span {
	font-size: 22px;
	margin-right: 5px;
	vertical-align: -7px;
}

.mobile-menu, .mobile-home-menu {
	display: none;
}

.mobile-home-menu {
	padding: 20px 30px;
	float: left;
	width: 100%;
}
.mobile-home-menu img {
		/*
	height: 33px;
	*/
	margin-top: -5px;
}
.mobile-home-menu a.welcome {
	color: #FFF;
	text-decoration: none;
}

.header .search-bar {
	margin-left: 125px;
	padding-left: 18px;
	border-left: 1px solid #caac00;
	height: 60px;
}
.header .antigua .search-bar {
	margin-left: 60px;
}
.header .search-bar input {
	font-size: 18px;
	color: #000;
	line-height: 58px;
	border: none;
	width: 300px;
	height: 60px;
	padding-left: 29px;
	background-color: rgba(0,0,0,0);
	background-image: url('/images/Search Icon@2x.svg');
	background-size: 16px 16px;
	background-position: left center;
	background-repeat: no-repeat;
	padding-top: 2px;
}

.header .btn.header-list-business {
	padding: 11px 30px 10px 30px;
	font-size: 10px;
	line-height: 12px;
}

.header .search-bar input::-webkit-input-placeholder,
.header .search-bar input::-moz-placeholder,
.header .search-bar input:-ms-input-placeholder,
.header .search-bar input:-moz-placeholder {
	color: #7f7f7f;
}

@media( max-width: 960px ) {
	.header ul li {
		margin: 0 10px;
	}
	.header .search-bar input {
		width: 210px;
	}
}
@media( max-width: 900px ) {
	.header .nav-menu {
		display: none;
	}
}
@media( max-width: 768px ) {
	.home.header {
		display: none;
	}
	
	.header .h1 {
		display: none;
	}
	.header .nav-menu {
		display: none;
	}
	.header .search-bar {
		margin-left: 0;
		padding-left: 0;
		border-left: none;
		height: 60px;
	}
	.header .search-bar input {
		width: 300px;
	}
	.mobile-menu {
		float: right;
		display: block;
		height: 60px;
		padding-left: 12px;
		border-left: 1px solid #c7c8ca;
	}
	.mobile-home-menu {
		display: block;
	}
	.mobile-menu ul li {
		line-height: 60px;
		margin: 0 6px;
	}
	.mobile-menu ul li a {
		display: inline-block;
		line-height: 60px;
	}
	.mobile-menu img {
		vertical-align: middle;
	}
}
@media( max-width: 480px ) {
	.header .search-bar input {
		width: 60%;
	}
}